<?php
/******************************************************
  MyBB Wrapper for full integration of CPG within MyBB
  ******************************************************
  Copyright (c) 2010 PavemenSucks.com
  v1.0 

  http://www.pavementsucks.com/board/misc.php?page=plugins

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License version 3
  as published by the Free Software Foundation.

********************************************************/

$name = 'MyBB Wrapper';
$description = 'Integrates CPG into MyBB wrapper. Requires an active bridge to MyBB.';
$author = 'PavementSucks.com';
$version = '1.0';
$plugin_cpg_version = array('min' => '1.4');
/*
 * $extra_info is displayed with the title of a plugin that IS installed and
 * can be used to present extra information.  In this case we show a complex
 * example that forms a button the user can click.
 */
$extra_info = <<< EOT
	<a href="index.php?file=mybb_wrapper/index&amp;action=configure" class="admin_menu">{$icon_array['config']}{$lang_pluginmgr_php['configure_plugin']}</a><br />
	<a href="http://www.pavementsucks.com/board/misc.php?page=plugins" title="PavementSucks.com Plugins for MyBB">PavementSucks.com Plugins for MyBB</a>
EOT;

/*
 * $install_info is displayed with the title of a plugin that is NOT installed and
 * can be used to present extra information. In this case we show a complex
 * example that forms a button the user can click.
 */
$install_info= '&nbsp;<a href="http://www.pavementsucks.com/board/misc.php?page=plugins" title="PavementSucks.com Plugins for MyBB">PavementSucks.com Plugins for MyBB</a>';

?>