<?php
/******************************************************
  MyBB Wrapper for full integration of CPG within MyBB
  ******************************************************
  Copyright (c) 2010 PavemenSucks.com
  v1.0 

  http://www.pavementsucks.com/board/misc.php?page=plugins

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License version 3
  as published by the Free Software Foundation.

********************************************************/


if (!GALLERY_ADMIN_MODE) 
{
    cpg_die(ERROR, $lang_errors['access_denied'], __FILE__, __LINE__);
}

$changes_message = '';
if ($superCage->post->keyExists('submit')) 
{
    if (!checkFormToken()) 
    {
        global $lang_errors;
        cpg_die(ERROR, $lang_errors['invalid_form_token'], __FILE__, __LINE__);
    }
    
    if ($superCage->post->keyExists('pathtomybbroot')) 
    {
        if ($superCage->post->getEscaped('pathtomybbroot') != $CONFIG['mod_updates_pathtomybbroot']) 
        {
            $CONFIG['mod_updates_pathtomybbroot'] = $superCage->post->getEscaped('pathtomybbroot');
            cpg_db_query("UPDATE {$CONFIG['TABLE_CONFIG']} SET value='{$CONFIG['mod_updates_pathtomybbroot']}' WHERE name='mod_updates_pathtomybbroot'");
            $changes_message .= sprintf($lang_admin_php['config_setting_ok'], 'MyBB Root Path (with trailing slash)') . '<br />';
        }
    }

    if ($superCage->post->keyExists('path_to_wrapper')) 
    {
        if ($superCage->post->getEscaped('pathtomybbroot') != $CONFIG['mod_updates_path_to_wrapper']) 
        {
            $CONFIG['mod_updates_path_to_wrapper'] = $superCage->post->getEscaped('path_to_wrapper');
            cpg_db_query("UPDATE {$CONFIG['TABLE_CONFIG']} SET value='{$CONFIG['mod_updates_path_to_wrapper']}' WHERE name='mod_updates_path_to_wrapper'");
            $changes_message .= sprintf($lang_admin_php['config_setting_ok'], 'Wrapper File (path relative to MyBB install)') . '<br />';
        }
    }
}

// Configuration
$icon_array['config']  = cpg_fetch_icon('config', 2);
pageheader($lang_pluginmgr_php['configure_plugin'] . ': MyBB Wrapper');
if ($changes_message != '') {
    msg_box('', $changes_message, '', '', 'success');
}
starttable('100%',$icon_array['config'] . $lang_pluginmgr_php['configure_plugin'] . ': MyBB Wrapper');
echo <<< EOT
    <tr>
        <td>
EOT;
mybb_wrapper_configure();
echo <<< EOT
        </td>
    </tr>
EOT;
endtable();
pagefooter();
die;
?>